## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DoubleSupport::NumberUnion Union Reference

`#include <DoubleSupport.hpp>`

List of all members.

## Public Attributes

- double d
- struct {
  - unsigned int dw1
  - unsigned int dw2
- } dwords

## Member Data Documentation

double DoubleSupport::NumberUnion::d

unsigned int DoubleSupport::NumberUnion::dw1

unsigned int DoubleSupport::NumberUnion::dw2

struct { ... } DoubleSupport::NumberUnion::dwords

The documentation for this union was generated from the following file:

- DoubleSupport.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.